.about {
    margin-bottom: 120px;
}
.about-box {
    display: flex;
}
.about-box__img {
    max-width: 540px;
    width: 100%;
    height: 440px;
    margin-right: 60px;
    display: flex;
}
.about-title {
    margin-bottom: 23px;
}
.about-box__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-box__text {
    width: 100%;
}
.about-box__text p:not(:last-child) {
    margin-bottom: 22px;
}
.about__inner  {
    background: #fff;
    padding: 40px;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
}

@media (max-width: 768px) {
    .about-box {
        flex-direction: column;
    }
    .about-box__img {
        max-width: 100%;
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
    .about__inner {
        background: transparent;
        padding: 0;
        box-shadow: none;
    }
    .about {
        margin-bottom: 100px;
        background: #fff;
        padding: 32px 0;
        box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
    }
}